Le er from Leadership




 Christopher M. Crane
 President and Chief Executive O cer




 Dear Exelon Shareholders,
 Exelon's commitment is to deliver sustained value to
 our customers and communities, and to you, our owners.
 Our actions in 2015 did exactly that, by maintaining a strong
 balance sheet, investing in assets that deliver stable returns
 and executing on exemplary operational performance.


                                               Exelon 2015 Summary Annual Report   3
 Le er from Leadership
 Our industry continues to be transformed by low cost natural gas, technological
 innovations, the rapid expansion of renewables, energy storage, local generation
 resources and initiatives to reduce carbon emissions. All of this is combined with
 customers' changing expectations for how they buy and use energy.

 As part of our annual strategic planning process, Exelon and its board of directors in
 2015 assessed these markets, technological and customer forces, and sharpened
 our long-term value strategy. We are investing in our core businesses, while also
 embracing emerging technology and innovations that represent the future of energy.       As we advance
 In March 2016 we closed our merger with Pepco Holdings Inc., bringing three more
 utilities  Atlantic City Electric, Delmarva Power and Pepco  into Exelon. The merger   our vision of
 brings our utility customer base to approximately 10 million customers across six
 jurisdictions, and will provide reliability improvements, increased energy e ciency,     the utility of the
 clean energy investments and related benefits to our customers and communities.
                                                                                          future, we are
 Exelon is a strong advocate of customer choice and the innovation it can inspire,
 and we are pursuing technologies and implementing strategies that give customers         taking advantage
 more control over how their energy is produced, supplied and used. As we advance
 our vision of the next generation energy company, we are taking advantage of             of evolving
 evolving technologies in areas such as smart grid, data analysis, microgrids and local
 generation, among others.
                                                                                          technologies in
 In 2015 alone, we invested $3.7 billion in improving and modernizing electric and gas    areas such as smart
 utility infrastructure. While markets were weak, Exelon's operations in generation,
 utilities and competitive retail remained strong and resilient -- as our customers and   grid, data analysis,
 stakeholders have come to expect. And our resilience wasn't limited to our business
 operations. We also faced a variety of significant market and policy issues directly
                                                                                          microgrids and
 impacting our operations and worked to develop solutions that will result in more
 e cient markets and provide long-term benefits to our customers, the environment,
                                                                                          local generation,
 the communities we serve and our company.                                                among others.
 All of these e orts are aimed at achieving Exelon's plans to build a more advanced,
 integrated power grid in an energy environment that is currently characterized by
 low gas and energy prices, slow load growth and rapidly changing technology and
 customer expectations. Uneven playing fields in market design continue to exist,
 challenging parts of our generation portfolio. In 2015 we strategically concentrated
 our investments on sustained regulated and contracted returns. In addition, we
 pursued public policy initiatives that will ensure proper valuation of our clean and
 reliable generation portfolio.

 As part of this strategy, we are continuing to improve the customer experience
 and create value for customers and the communities we serve -- as well as our
 shareholders -- by investing $25 billion* into our utilities over the next five years.

 At the same time, Exelon has not lost sight of its priorities. Our value rests in our
 superlative track record in maintaining reliable and dependable electricity and
 gas supply; o ering the nation's largest clean energy portfolio; and providing
 innovative energy solutions for our customers. The pace of change in our business is
 unparalleled. Exelon's culture of innovation and operational excellence is designed to
 ensure we keep pace, and that we never take our eye o the essentials -- providing
 energy that is reliable, clean and a ordable.
* Includes Pepco Holdings utilities.
                                                                                           Exelon 2015 Summary Annual Report   4
Le er from Leadership

Financial Performance
Natural gas prices at Henry Hub averaged $2.61/MMBtu in 2015, down 41 percent
from the prior year, and the lowest annual average since 1999. Gas prices put
pressure on the stock of companies across the entire power sector. Exelon closed
the year at $27.77, down 25 percent. Even though natural gas prices remained low,
Exelon's earnings were consistent with our plan.

Our GAAP earnings were $2.54 per diluted share in 2015, compared with $1.88 in
2014. On an operating (non-GAAP) basis, our earnings were $2.49 per diluted share,
compared with $2.39 in 2014. The overall $0.10 increase in non-GAAP operating
earnings primarily reflects higher margins at the generation business and increased
distribution and transmission rates, and lower storm response costs at the utilities.
These were o set in part by the issuances of debt and equity in 2015 to fund the
merger with PHI. GAAP earnings in 2014 also reflected impairments of certain
generating assets resulting from 2014 commodity price declines, partly o set by
gains on the sales of some generating assets.

Operations
Operating performance in utilities, generation and competitive retail remains Exelon's
primary competitive advantage, and 2015 was no exception.

Utility operating performance is strong and improving, benefiting from our scale and
ability to leverage expertise. In the all-important reliability metrics, all three utilities
are in the best quartile for outage frequency and duration. Customer operations
performance and customer satisfaction are both top quartile at all three companies.
ComEd's score on the J.D. Power survey is its best ever, while BGE is ranked among
the top 10 most-improved utilities in the country since 2010.

PECO and BGE gas systems successfully handled the severe winter of 2014-15, with
gas system send-out rates among the highest ever seen for BGE and record-breaking
for PECO. BGE's overall performance improvement since 2012 demonstrates the
strength and scalability of our utility platform.

The utilities' $3.7 billion in investments in ComEd's smart meter and grid
modernization initiatives and significant gas and electric infrastructure improvements
across all three utilities, are designed to improve reliability, customer service and
shareholder return, despite continued weak load growth. The investments also




We are continuing to improve the customer experience and
create value for customers and the communities we serve --
as well as our shareholders -- by investing $25 billion into our
utilities over the next five years.


                                                                                               Exelon 2015 Summary Annual Report   5
Le er from Leadership
                       leverage innovative technology and customer-oriented systems. For example, across
                       the utilities we are advancing multiple microgrid pilot programs and community solar
                       plans that will expand access to renewable energy and make it more a ordable for
                       low-income customers.

                       The utilities are transforming the way they interact with customers through online
We collaborate         and mobile-based applications, and creating strategic partnerships with innovative
with government        companies to leverage the capabilities of the smart grid network.

                       These initiatives are reaping benefits both for our company and the communities
and industry           we serve. In just two examples, BGE has calculated that its smart grid program will

associations,          lead to more than $1.5 billion in customer savings, and in Illinois, ComEd's power grid
                       modernization investments helped the state rise to second in the nation in the 2015
national labs,         Grid Modernization Index, which ranks states based on their progress in unleashing
                       the power of smart grid.
top universities,      Nuclear performance in 2015 was world class. The nuclear fleet continued to

technology             demonstrate its unmatched reliability in all seasons, with a near 94 percent capacity
                       factor. Refueling outage performance was very strong: Six of the 14 refueling outages
companies and          in 2015 were completed in 20 days or less, and the fleet's average refueling outage
                       duration was its lowest since 2002.
venture capital and    Exelon's gas and hydro plants outperformed the year's dispatch match target; solar

private equity firms   and wind did the same for energy capture targets. As of the end of the year, Exelon's
                       gas, hydro and renewables fleet had gone 15 months without an employee safety
to unearth new         incident -- its best safety performance ever.

                       Constellation continues to see the benefits of the generation-to-customer strategy
innovations in areas   that served us well during the volatility of 2014 and the low-volatility environment in

such as ba ery         2015. Our load business outperformed expectations, experiencing growth in both our
                       power and gas portfolios. Constellation is the No. 1 provider of retail electricity in the
storage, fuel cells,   nation, and is a top 10 marketer of natural gas. It also delivers creative energy solutions
                       to its retail customers: installing solar, battery storage and other local generation
vehicles powered       systems for customers behind the meter and providing energy e ciency solutions.

by alternative         Generation development activity continued with substantial success. Nuclear added
                       2681 megawatts (MW) with the completion of the Peach Bottom Units 2 and 3 extended
fuels, water and       power uprates. The Perryman 6 gas unit, at 110 MW, began commercial operation, and
                       two wind projects totaling 108 MW began operation in Maryland and Texas.
hydrogen.              The generation development pipeline is also robust. The gas-fired generating plant
                       projects in Texas (2,200 MW total) are on track for 2017 operation, with the 195 MW
                       Medway combustion turbine unit in Massachusetts on track for 2018. Renewable
                       projects in Los Angeles (biogas) and Georgia (biomass) are also on schedule. We are
                       developing 350 MW of wind projects in Oklahoma and Michigan with customers
                       under contract.




                       1
                           At 100%; Exelon's 50% ownership share is 143.5 MW


                                                                               Exelon 2015 Summary Annual Report   6
Le er from Leadership

Public Policy
Exelon continues to have important interests in federal and state regulations and
market structures. A key policy focus is ensuring a level playing field for our clean,
reliable generation resources. The capacity performance product introduced by the
PJM grid operator in 2015 was a major step in the right direction, providing incentives
for reliability and penalties for non-performance. We are working on similar market
reforms in the MISO regional transmission area where our Clinton plant is located,
although some Illinois plants remain challenged.

In February of this year, the U.S. Supreme Court issued a stay that temporarily blocks
EPA's Clean Power Plan rules from being implemented in the states until there is a
final ruling on the challenges to the plan. Regardless, the Supreme Court already
has ruled that carbon is a pollutant the EPA must regulate, and many states, in
response to the overwhelming demand from consumers, already have begun e orts
to reduce carbon emissions without the EPA rule -- a trend that could result in better
recognition of nuclear energy's clean energy value. Our customers want reliable, clean
and a ordable electricity, and Exelon remains committed to helping drive the national
transition to a clean energy future, while maintaining reliability and a ordability for
families and businesses.

A more comprehensive policy solution for our Illinois nuclear plants -- the proposed
Low Carbon Portfolio Standard -- failed to move in the Illinois legislature given the
legislative gridlock. Energy reform in the state remains a priority for us in 2016. In
a parallel e ort, Governor Cuomo has directed the New York State Public Service
Commission to develop a clean energy standard that would include programmatic
support for upstate nuclear plants (including our Nine Mile Point and R.E. Ginna
plants), and we will be involved in that e ort.

Decisions about continued operation of our economically challenged nuclear plants
will be driven by market rules, market pricing, and even-handed policy support for all
clean, reliable generation. Putting in place the right public policies is clearly the right
answer. But our obligation to our shareholders remains the same: providing sustained
returns from our assets while meeting our obligations to customers and communities.

Innovation
Technology continues to morph at a rate that has never been seen by the current
generation of energy leaders. The scope of Exelon's family of companies uniquely
positions us to take advantage of industry-changing trends.

Exelon's innovation initiatives continue to harness the enthusiasm and ingenuity of
employees and o er promising business opportunities. We are deploying several new
technologies that will improve performance, safety and e ciency: The "digital worker"
includes wearable technologies, biometrics and expanded mobile apps. Advanced
analytics will optimize asset performance and predictive maintenance. We're finding
multiple new uses for drones and robotics.

We collaborate with government and industry associations, national labs, top
universities, technology companies and venture capital and private equity firms to
unearth new innovations in areas such as battery storage, fuel cells, vehicles powered
by alternative fuels, water and hydrogen. Through these and other projects, we are

                                                                                              Exelon 2015 Summary Annual Report   7
Le er from Leadership
fostering a more innovative culture, and we're seeing real results.

Community Focus
In 2015, we set the bar high for all levels of community engagement. Exelon, its
operating units, and the Exelon Foundation contributed over $36 million to non-
profit partners, focusing on making the arts accessible, innovative STEM education
programs, preserving the environment, diversity and inclusion, and improving the
health of the communities we serve.

Our employees demonstrated their own commitment: Employees gave 12 percent
more to charities over the prior year, and volunteered nearly 130,000 hours of
community service.

Conclusion
Exelon is committed to deliver stable growth, sustainable earnings, and an attractive
dividend to you, our owners. We will do that by continuing to do what we do best:
operate our assets at the highest levels of excellence and reliability; deliver innovative
solutions that respond to customer priorities; invest for stable and reliable returns;
and ensure a fair, competitive policy environment for our assets in a way that will drive
progress for our company, our customers and our communities.

                                           Christopher M. Crane
                                           President and Chief Executive O cer
                                           March 2016




                                                                                             Exelon 2015 Summary Annual Report   8
